Package list pangzero / 6f88ce9
Bump debhelper from old 11 to 12. Fixes: lintian: package-uses-old-debhelper-compat-version See-also: https://lintian.debian.org/tags/package-uses-old-debhelper-compat-version.html Debian Janitor 1 year, 3 months ago
3 changed file(s) with 3 addition(s) and 2 deletion(s). Raw diff Collapse all Expand all
11
22 * Trim trailing whitespace.
33 * Wrap long lines in changelog entries: 1.2-1.
4 * Bump debhelper from old 11 to 12.
45
56 -- Debian Janitor <janitor@jelmer.uk> Fri, 24 Apr 2020 00:05:20 +0000
67
77 Barry deFreese <bdefreese@debian.org>,
88 Markus Koschany <apo@debian.org>
99 Build-Depends:
10 debhelper (>= 11),
10 debhelper (>= 12~),
1111 dpkg-dev (>= 1.17),
1212 libmodule-build-perl,
1313 libsdl-perl (>= 2.536~)